Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 22 Aug 2020 08:06:35 +0000

Hi Hemyar Hasan Nasser,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Next time before you deliver the product specifically the design, color and size. I felt back when I got my order I ordered a kappa shoes in men size 43  but when I visited the store to pick up my order sadly the one pair is size 42 and the other pair is size 43 I felt disappointed  the sale rep was very helpful he did try to return my item unfortunately there was no size available with that pair of shoes . I wasting my time going to the store get my order.please handle the orders with care so it will not make inconvinience to the customer.thank you

iOS Version: 13.6
App Version: 9.1 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1408747